.confirm[data-v-ff040afe] {
  background: var(--text);
  color: var(--text-white);
}

.current[data-v-ff040afe] {
  color: var(--text);
  border: 1px solid var(--text);
}

.current.active[data-v-ff040afe] {
  background: var(--text);
  color: var(--text-white);
}

.input[data-v-ff040afe] {
  border: 1px solid var(--background);
  background: var(--background);
  color: #fff;
}

.input input[data-v-ff040afe] {
  flex: 1;
  border: none;
  outline: none;
  background: transparent;
}

.no-spin[data-v-ff040afe]::-webkit-inner-spin-button,
.no-spin[data-v-ff040afe]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
